Bug 113936 - keyboard/mouse useless when MAXCPUS=4
keyboard/mouse useless when MAXCPUS=4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-20 09:24 EST by Gunter Ahrendt
Modified: 2013-08-05 21:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-02 18:30:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen capture from xSeries 445 rsm with maxcpus=4 (11.54 KB, text/plain)
2004-02-29 19:44 EST, Jim Richard
no flags Details
Screen capture from xSeries 445 rsm with maxcpus=4 (11.54 KB, text/plain)
2004-02-29 19:47 EST, Jim Richard
no flags Details

  None (edit)
Description Gunter Ahrendt 2004-01-20 09:24:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
IBM eserver x445 running 2.4.9-e.30summit kernel
8 CPU system,
when grub boot string is set to MAXCPUS=4, keyboard/mouse no longer 
respond.
Keyboard/mouse work again when MAXCPUS=4 string is removed and 
rebooted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. MAXCPUS=4 on boot string
2.
3.
    

Additional info:
Comment 1 Jim Richard 2004-02-29 19:44:04 EST
Created attachment 98150 [details]
Screen capture from xSeries 445 rsm with maxcpus=4

Something's funny here. I have a quad xSeries 445 with hyperthreading turned
on. When I boot with MAXCPUs=4 the system takes a SCSI failure on the MPT
driver, and hangs, without booting. 

If I set MAXCPUS=6, MAXCPUS=2, or MAXCPUS=0 everything's fine... 

See attached screen capture.
Comment 2 Jim Richard 2004-02-29 19:46:26 EST
Just noticed this bug is for AS 2.1, I'm running 3.0.
Comment 3 Jim Richard 2004-02-29 19:47:22 EST
Created attachment 98151 [details]
Screen capture from xSeries 445 rsm with maxcpus=4

Something's funny here. I have a quad xSeries 445 with hyperthreading turned
on. When I boot with MAXCPUs=4 the system takes a SCSI failure on the MPT
driver, and hangs, without booting. 

If I set MAXCPUS=6, MAXCPUS=2, or MAXCPUS=0 everything's fine... 

See attached screen capture.
Comment 4 Jim Paradis 2005-12-02 18:30:25 EST
This issue is beyond the scope of the current support status of RHEL2.1.  No fix
is planned at this time.

Note You need to log in before you can comment on or make changes to this bug.